<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <data>
        <record id="view_hms_services_tree" model="ir.ui.view">
            <field name="name">Floor</field>
            <field name="model">hms.services</field>
            <field name="arch" type="xml">
                <list>
                    <field name="bid"/>
                    <field name="name"/>
                </list>
            </field>
        </record>

        <record id="action_hms_services_action" model="ir.actions.act_window">
            <field name="name">Floor</field>
            <field name="res_model">hms.services</field>
            <field name="view_mode">list</field>
            <field name="help" type="html">
                <p class="o_view_nocontent_smiling_face">
                    Create your first service record.
                </p>
            </field>
        </record>

        <menuitem id="menu_hms_services" name="Services" parent="property_management_root_menu" sequence="50" action="action_hms_services_action"/>
    </data>
</odoo>
